I'm set up an OES2 SP1 (SLES10 SP1) box. When I configured for Archive and Versioning server. It run correctly. But when I try to test this with client (my client using windows XP Sp2) with archive client for windows. One error box appear with this message: Novell and Archive version is not available. Contact your system administrator. So I check my user that already LUM enabled. How can I solve this problem. Any help, thanks so much !